<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
<controls>
	
<!-- AddOverlay_left -->
	<control>
		<description> Background</description>
		<type>image</type>
		<id>0</id>
		<posX>-75</posX>
		<posY>537</posY>
		<width>750</width>
		<height>542</height>
		<texture>basichome_latestmedia_bg_big_rounded_dark.png</texture>
		<visible>control.isvisible(111)</visible>
		<animation effect="slide" start="-150,0" time="100">visible</animation>
		<animation effect="fade" time="450">WindowOpen</animation>
	</control>
  
	<control>
		<type>actiongroup</type>
		<description>action menu</description>
		<defaultcontrol>111</defaultcontrol>
		<onexit>2</onexit>
		<dimColor>00ffffff</dimColor>
		<buttonX>-460</buttonX>
		<buttonY>155</buttonY>
		<buttonwidth>499</buttonwidth>
		<buttonheight>1080</buttonheight>
		<control>
			<type>image</type>
			<id>0</id>
			<width>1920</width>
			<height>1080</height>
			<texture>semi_trans_back_hidden_menu.png</texture>
			<visible>Control.isvisible(111)</visible>
			<animation effect="fade" time="450">visible</animation>
			<animation effect="fade" time="400">hidden</animation>
		</control>
		<control>
			<type>image</type>
			<id>0</id>
			<posY>0</posY>
			<posX>0</posX>
			<width>612</width>
			<height>1074</height>
			<texture>menu_bg.png</texture>
			<visible>Control.isvisible(111)</visible>
	    	<animation effect="fade" time="0">WindowClose</animation>
	    	<animation effect="slide" start="-150,0" time="100">visible</animation>
	    	<animation effect="fade" time="50">visible</animation>
	    	<animation effect="fade" time="0">hidden</animation>
		</control>
		<control>
			<type>image</type>
			<id>0</id>
			<posY>375</posY>
			<posX>116</posX>
			<width>369</width>
			<height>1</height>
			<texture>hiddenmenu_separator.png</texture>
			<visible>Control.isvisible(111)</visible>
	    	<animation effect="fade" time="0">WindowClose</animation>
			<animation effect="slide" start="-150,0" end="0,0" time="250" delay="500">visible</animation>
	    	<animation effect="fade" time="50">visible</animation>
	    	<animation effect="fade" time="0">hidden</animation>
		</control>
		<control>
			<description>Menu label</description>
			<type>label</type>
			<id>1</id>
			<posX>116</posX>
			<posY>100</posY>
			<label>Shutdown</label>
			<font>fontB16</font>
			<textcolor>393939</textcolor>
			<visible>Control.isvisible(111)</visible>
	    	<animation effect="fade" time="0">WindowClose</animation>
	    	<animation effect="slide" start="-150,0" time="100">visible</animation>
	    	<animation effect="fade" time="50">visible</animation>
	    	<animation effect="fade" time="0">hidden</animation>
	    </control>
		<control>
			<description>Playlist label</description>
			<type>label</type>
			<id>1</id>
			<posX>116</posX>
			<posY>385</posY>
			<label>136</label>
			<font>fontB12</font>
			<textcolor>393939</textcolor>
	 		<visible>Control.isvisible(111)</visible>
	    	<animation effect="fade" time="0">WindowClose</animation>
	    	<animation effect="slide" start="-150,0" time="100">visible</animation>
	    	<animation effect="fade" time="50">visible</animation>
	    	<animation effect="fade" time="0">hidden</animation>
		</control>
		<control>
			<description>Settings label</description>
			<type>label</type>
			<id>1</id>
			<posX>116</posX>
			<posY>594</posY>
			<label>100004</label>
			<font>fontB12</font>
			<textcolor>393939</textcolor>
	 		<visible>Control.isvisible(111)</visible>
	    	<animation effect="fade" time="0">WindowClose</animation>
	    	<animation effect="slide" start="-150,0" time="100">visible</animation>
	    	<animation effect="fade" time="50">visible</animation>
	    	<animation effect="fade" time="0">hidden</animation>
		</control>
		<control>
			<description>Jump to label</description>
			<type>label</type>
			<id>1</id>
			<posX>116</posX>
			<posY>732</posY>
			<label></label>
			<font>fontB12</font>
			<textcolor>393939</textcolor>
			<visible>Control.isvisible(111)</visible>
			<animation effect="fade" time="0">WindowClose</animation>
			<animation effect="slide" start="-150,0" time="100">visible</animation>
			<animation effect="fade" time="50">visible</animation>
			<animation effect="fade" time="0">hidden</animation>
		</control>

		<control>
			<type>group</type>
			<description>group element</description>
			<visible>control.hasfocus(111)|control.hasfocus(222)|control.hasfocus(444)|control.hasfocus(444)|control.hasfocus(555)|control.hasfocus(666)</visible>
			<animation effect="fade" time="0">WindowClose</animation>
			<animation effect="slide" start="-150,0" time="100">visible</animation>
			<animation effect="fade" time="50">visible</animation>
			<animation effect="fade" time="0">hidden</animation>
			<posX>0</posX>
			<posY>575</posY>
			<layout>StackLayout(0, Vertical, true)</layout>			
				<control>
					<description>Shutdown</description>
					<type>menubutton</type>
					<id>111</id>
					<textureFocus>hiddenmenu_item_selected.png</textureFocus>
					<textureNoFocus>-</textureNoFocus>
					<width>499</width>
					<height>69</height>
					<textXOff>62</textXOff>
					<textYOff>16</textYOff>
					<label>Shutdown</label>	
					<action>97</action>								
					<valueTextInButton>yes</valueTextInButton>
					<valuePrefixText>95</valuePrefixText>
					<onright>2</onright>
					<onleft>2</onleft>
					<ondown>222</ondown>
					<onup>555</onup>
				</control>
				<control>
					<description>Standby</description>
					<type>menubutton</type>
					<id>222</id>
					<textureFocus>hiddenmenu_item_selected.png</textureFocus>
					<textureNoFocus>-</textureNoFocus>
					<width>499</width>
					<height>69</height>
					<textXOff>62</textXOff>
					<textYOff>16</textYOff>
					<label>Standby</label>
					<mode>dialoglist</mode>
					<dialogTitle>499</dialogTitle>
					<valueTextInButton>yes</valueTextInButton>
					<valuePrefixText>97</valuePrefixText>
					<onright>2</onright>
					<onleft>2</onleft>
					<onup>111</onup>
					<ondown>333</ondown>
				</control>
				<control>
					<description>Standby</description>
					<type>sortbutton</type>
					<id>333</id>
					<textureFocus>hiddenmenu_item_selected.png</textureFocus>
					<textureNoFocus>-</textureNoFocus>
					<width>499</width>
					<height>69</height>
					<textXOff>62</textXOff>
					<textYOff>16</textYOff>
					<label>103</label>
					<offsetSortButtonX>421</offsetSortButtonX>
					<offsetSortButtonY>27</offsetSortButtonY>
					<onright>2</onright>
					<onleft>2</onleft>
					<onup>222</onup>
					<ondown>444</ondown>
				</control>
				<!--
				<control>
					<description>Empty button</description>
					<type>button</type>
					<id>0</id>
					<textureFocus>-</textureFocus>
					<textureNoFocus>-</textureNoFocus>
					<width>499</width>
					<height>69</height>
					<label>-</label>
					<visible>true</visible>
				</control>
				-->
				<control>
					<description>Current Playlist</description>
					<type>button</type>
					<id>444</id>
					<textureFocus>hiddenmenu_item_selected.png</textureFocus>
					<textureNoFocus>-</textureNoFocus>
					<width>499</width>
					<height>69</height>
					<textXOff>62</textXOff>
					<textYOff>16</textYOff>
					<label>4555</label>
					<action>33</action>
					<onright>2</onright>
					<onleft>2</onleft>
					<onup>333</onup>
					<ondown>555</ondown>
				</control>
				<control>
					<description>My Playlists</description>
					<type>button</type>
					<id>555</id>
					<textureFocus>hiddenmenu_item_selected.png</textureFocus>
					<textureNoFocus>-</textureNoFocus>
					<width>499</width>
					<height>69</height>
					<textXOff>62</textXOff>
					<textYOff>16</textYOff>
					<label>983</label>
					<onright>2</onright>
					<onleft>2</onleft>
					<onup>444</onup>
					<ondown>666</ondown>
				</control>
				<!--
				<control>
					<description>Empty button</description>
					<type>button</type>
					<id>0</id>
					<textureFocus>-</textureFocus>
					<textureNoFocus>-</textureNoFocus>
					<width>499</width>
					<height>69</height>
					<label>-</label>
					<visible>true</visible>
				</control>
				-->
				<control>
					<description>Now playing</description>
					<type>button</type>
					<id>666</id>
					<textureFocus>hiddenmenu_item_selected.png</textureFocus>
					<textureNoFocus>-</textureNoFocus>
					<width>499</width>
					<height>69</height>
					<textXOff>62</textXOff>
					<textYOff>16</textYOff>
					<label>4540</label>
					<hyperlink>510</hyperlink>
					<onright>2</onright>
					<onleft>2</onleft>
					<onup>555</onup>
					<ondown>111</ondown>
				</control>
			</control>
	</control>
</controls>
</window>